Bug 1118555 - [RFE][neutron]: Big Switch - ML2 external attachment for vlan_switch type
Summary: [RFE][neutron]: Big Switch - ML2 external attachment for vlan_switch type
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 6.0 (Juno)
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_juno-rc1 upstream_...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:05 UTC by RHOS Integration
Modified: 2016-04-26 19:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 10:35:31 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:05:23 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/bsn-ml2-ext-attach.

Description:

Add the ability for the Big Switch ML2 driver to configure external attachment points for the vlan_switch type

Specification URL (additional information):

None

Comment 5 lpeer 2015-03-19 10:35:31 UTC
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.